SWFAction_setDebug(3)

NAME
SWFAction_setDebug - enable verbose compiler output

SYNOPSIS
#include <ming.h>

int SWFAction_setDebug
(
    SWFAction a,
    int debug
);

PARAMETERS

SWFAction a
    Not Documented.

int debug
    Debug switch.

DESCRIPTION
Set debug value to 1 get very! verbose compile messages. @Return old value.